escape_char /
comment_char %

% This file is part of the GNU C Library and contains locale data.
% The Free Software Foundation and the GNU Toolchain Authors do not
% claim any copyright interest in the locale data contained in this
% file.  The foregoing does not affect the license of the GNU C
% Library as a whole.  It does not exempt you from the conditions
% of the license if your use would otherwise be governed by that
% license.

% Transliterations of emojis to ASCII smileys.

LC_CTYPE

translit_start

♡ "/<3" % WHITE HEART SUIT
♥ "/<3" % BLACK HEART SUIT
❤ "/<3" % HEAVY BLACK HEART
💙 "/<3" % BLUE HEART
💓 "/<3" % BEATING HEART
💔 "/<//3" % BROKEN HEART
💖 "/<3" % SPARKLING HEART
💗 "/<3" % GROWING HEART
💚 "/<3" % GREEN HEART
💛 "/<3" % YELLOW HEART
💜 "/<3" % PURPLE HEART
🖤 "/<3" % BLACK HEART
🧡 "/<3" % ORANGE HEART
🤍 "/<3" % WHITE HEART
🤎 "/<3" % BROWN HEART
😀 ":-D" % GRINNING FACE
😁 ":-D" % GRINNING FACE WITH SMILING EYES
😂 ":'D" % FACE WITH TEARS OF JOY
😃 ":-D" % SMILING FACE WITH OPEN MOUTH (C.F. ☺)
😄 ":-D" % SMILING FACE WITH OPEN MOUTH AND SMILING EYES
😅 ":-D" % SMILING FACE WITH OPEN MOUTH AND COLD SWEAT
😆 ":-D" % SMILING FACE WITH OPEN MOUTH AND TIGHTLY-CLOSED EYES
😇 "O:-)" % SMILING FACE WITH HALO
😈 "/>:)" % SMILING FACE WITH HORNS
😉 ";-)" % WINKING FACE
😊 ":-)" % SMILING FACE WITH SMILING EYES
😋 ":-P" % FACE SAVOURING DELICIOUS FOOD
😌 ":-)" % RELIEVED FACE
😍 ":-*" % SMILING FACE WITH HEART-SHAPED EYES
😎 "B-)" % SMILING FACE WITH SUNGLASSES
😏 ";-)" % SMIRKING FACE
😐 ":-|" % NEUTRAL FACE
😑 ":-|" % EXPRESSIONLESS FACE
😒 ":-|" % UNAMUSED FACE
😓 ":'-|" % FACE WITH COLD SWEAT
😔 ":-|" % PENSIVE FACE
😕 ":-//" % CONFUSED FACE
😖 ":-S" % CONFOUNDED FACE
😗 ":-*" % KISSING FACE
😘 ":-*" % FACE THROWING A KISS
😙 ":-*" % KISSING FACE WITH SMILING EYES
😚 ":-*" % KISSING FACE WITH CLOSED EYES
😛 ":-P" % FACE WITH STUCK-OUT TONGUE
😜 ";-P" % FACE WITH STUCK-OUT TONGUE AND WINKING EYE
😝 "X-P" % FACE WITH STUCK-OUT TONGUE AND TIGHTLY-CLOSED EYES
😞 ":-(" % DISAPPOINTED FACE
😟 ":-(" % WORRIED FACE
😠 "/>:-(" % ANGRY FACE
😡 ":-(" % POUTING FACE
😢 ":'-(" % CRYING FACE
😣 "X-(" % PERSEVERING FACE
😦 ":-O" % FROWNING FACE WITH OPEN MOUTH
😧 ":-O" % ANGUISHED FACE
😨 ":-O" % FEARFUL FACE
😩 ":-O" % WEARY FACE
😭 ":<U0022>-(" % LOUDLY CRYING FACE
😮 ":-O" % FACE WITH OPEN MOUTH
😯 ":-O" % HUSHED FACE
😰 ":'-O" % FACE WITH OPEN MOUTH AND COLD SWEAT
😱 ":-O" % FACE SCREAMING IN FEAR
😲 ":-O" % ASTONISHED FACE
😸 ":-3" % GRINNING CAT FACE WITH SMILING EYES
😹 ":'-3" % CAT FACE WITH TEARS OF JOY
😺 ":-3" % SMILING CAT FACE WITH OPEN MOUTH
😻 ":-3" % SMILING CAT FACE WITH HEART-SHAPE EYES
😼 ";-3" % CAT FACE WITH WRY SMILE
😽 ":-3" % KISSING CAT FACE WITH CLOSED EYES
🙁 ":-(" % SLIGHTLY FROWNING FACE
🙂 ":-)" % SLIGHTLY SMILING FACE
🙃 "(-:" % UPSIDE-DOWN FACE

translit_end

END LC_CTYPE
